.articleInner .animeTopContainer {
	width:666px;
	margin:0 0 30px;
	padding:0;
}

.animeTopSche {
	width:666px;
	position:relative;
}
.tabSche {
	width:666px;
	padding-left:9px;
}
.tabSche li {
	float: left;
	background: url(../images/common/tab_bg02.png?1436415427) no-repeat -108px 0;
	width:106px;
	height:30px;
	line-height:30px;
	margin-right:2px;
    padding: 5px 0 0 0;
    list-style: none;
    cursor: pointer;
	text-align:center;
	font-size:93%;
}
.tabSche li a{
	display:block;
	text-decoration:none;
	color:#333;
}
.tabSche li.select {
    background: url(../images/common/tab_bg02.png?1436415427) no-repeat 0 0;
	color:#4988b8;
}
.tabSche li.select a{
	
}
.tabScheWrap {
    width: 666px;
    background: #fff;
	border-top:1px solid #dedede;
	margin-top:-1px;
	padding:20px 0 0;
}
.scheListWrap {
    width: 666px;
	margin-bottom:10px;
    padding:0 0 10px;
	border-bottom:1px dotted #c7c7c7;
}
.scheListWrap .scheListDate {
	float:left;
    width: 140px;
	background: url(../images/common/sche_date_bg.png?1436415427) repeat-x left top;
	margin-right:10px;
    padding:10px 0 0;
	font-size:90%;
	line-height:1.3;
	letter-spacing: -0.04em;
}
.scheListWrap .scheListDate img{
	display: block;
	padding: 5px 0;
}
.scheListWrap .scheListArea {
	float:left;
    width: 516px;
}
.scheListWrap .scheListArea li {
    width: 516px;
	margin-bottom:10px;
	/*padding:0 0 10px;*/
	/*border-bottom:1px dotted #c7c7c7;*/
}
.scheListWrap .scheListArea li + li{
	border-top:1px dotted #c7c7c7;
	padding:10px 0 0;
}
.scheListWrap .scheListArea li.scheListEnd {
	margin-bottom:0;
	padding:0;
	border-bottom:none;
}
.scheListWrap .scheListArea li .scheListImg {
	float:left;
    width: 100px;
	margin-right:10px;
}
.scheListWrap .scheListArea li .scheListDetail {
	float:left;
    width: 406px;
}
.scheListWrap .scheListArea li .scheListTtl {
	margin-bottom:8px;
	font-size:108%;
	line-height:1.5;
	word-wrap:break-word;
}
.scheListWrap .scheListArea li .scheListText {
    font-size:100%;
	line-height:1.7;
	word-wrap:break-word;
}

.scheListWrap .scheListArea li .conCheckin {
	float:right;
	vertical-align:middle;
	line-height:1;
}
.scheListWrap .scheListArea li ul.scheDetailLink {
	margin:5px 0;
}
.scheListWrap .scheListArea li ul.scheDetailLink li {
	border:none;
	margin:0 0 4px;
	padding:0;
    font-size:85%;
}


.animeDetailInfo {
	width:666px;
	position:relative;
	margin:25px 0 0;
}
.articleInner .animeDetailBox {
	width:666px;
	margin:20px 0;
}
.articleInner .animeDetailBox .animeDetailL {
	width:406px;
	float:left;
	margin-right:10px;
}
.articleInner .animeDetailBox h2,
.articleInner .animeRelatedWrap h2 {
	background: url(../images/common/ttl_border01.png?1436415427) repeat-y left top;
	margin:0 0 8px;
	padding:1px 0 0 10px;
	font-size:108%;
	font-weight:bold;
}
.articleInner .animeDetailBox h2 a,
.articleInner .animeRelatedWrap h2 a {
	font-weight:bold;
}
.articleInner .animeDetailL .animeSeasonTag {
	margin-bottom:10px;
}
.articleInner .animeDetailL .seasonImg img {
	vertical-align:top;
}
.articleInner .animeDetailL .seasonText {
	display:inline-block;
	height:20px;
	background:#ffe7b1;
	margin-bottom:5px;
	padding:2px 6px;
	-moz-border-radius:0 4px 4px 0;
	-webkit-border-radius:0 4px 4px 0;
	border-radius:0 4px 4px 0;
	font-size:93%;
	overflow:hidden;
}

.articleInner .animeDetailL ul.ovaDetailInfo {
	width:406px;
	margin-bottom:15px;
}
.articleInner .animeDetailL ul.ovaDetailInfo li {
	margin-bottom:5px;
	font-size:93%;
	letter-spacing:-0.01em;
	position:relative;
}
.articleInner .animeDetailL ul.ovaDetailInfo .ovaDetailTag {
	display:inline-block;
	width:70px;
	background:#ffe7b1;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	margin-right:5px;
	padding:3px 2px 2px;
	font-size:93%;
	text-align:center;
	vertical-align:middle;
}

.articleInner .animeDetailBox .animeDetailImg {
	width:250px;
	float:left;
}

.articleInner .animeDetailBox dl.animeDetailList,
.articleInner .animeDetailBox dl.animeDetailnote {
	margin-bottom:20px;
}
.articleInner .animeDetailBox dl.animeDetailList dt,
.articleInner .animeDetailBox dl.animeDetailnote dt {
	margin-bottom:7px;
	line-height:1.3;
}
.articleInner .animeDetailBox dl.animeDetailList dt span,
.articleInner .animeDetailBox dl.animeDetailnote dt span {
	background:#e4e4e4;
	padding:2px 6px;
	font-size:100%;
}
.articleInner .animeDetailBox dl.animeDetailList dt span.selectPref {
	background:none;
	margin-left:10px;
	padding:0;
	display:inline-block;
}

.articleInner .animeDetailBox dl.animeDetailList dt span.logoGguide02 {
	background:none;
	margin-left:10px;
	padding:0;
	display:inline-block;
	vertical-align:top;
}
.articleInner .animeDetailBox dl.animeDetailList dd {
	font-size:100%;
	line-height:1.8;
	word-wrap:break-word;
}
.articleInner .animeDetailBox dl.animeDetailnote dd {
	font-size:90%;
	line-height:1.5;
	word-wrap:break-word;
}

.articleInner .animeDetailBox dl.animeDetailnote dd + dt{
	margin-top: 20px;
}

dl.animeDetailList .tvScheBox {
    background: #fff3d8;
    margin-top: 10px;
    padding: 5px;
}
dl.animeDetailList .tvScheTtL ,
dl.animeDetailList .tvScheTtL2 {
    padding: 2px 0 0 5px;
    border-left: 5px solid #d54137;
    font-size: 90%;
    line-height: 1.3;
    margin-bottom: 5px;
}
dl.animeDetailList .tvScheTtL2 {
    border-left: 5px solid #FFAE00;
}
dl.animeDetailList dd .tvScheList {
	/*padding-top:5px;
	margin-bottom:10px;*/
}
dl.animeDetailList dd .tvScheListDate {
    width: 130px;
	/*background: url(../images/common/sche_date_bg.png?1436415427) repeat-x left top;*/
	margin:5px 0 0 0;
    /*padding:10px 5px 0;*/
	font-size:93%;
	line-height:1.3;
}
dl.animeDetailList dd .tvScheListArea {
    width: 396px;
}
dl.animeDetailList dd .tvScheListArea ul.tvScheWeekly li {
	float:none;
	width:396px;
	/*margin-bottom:10px;*/
	font-size:93%;
	line-height:1.3;
}
dl.animeDetailList dd .tvScheListArea ul.tvScheWeekly .tvScheTag {
	display:table-cell;
	width:57px;
	padding-right:5px;
}
dl.animeDetailList dd .tvScheListArea ul.tvScheWeekly .tvScheTime {
	display:table-cell;
	width:105px;
	padding-right:5px;
	word-wrap:break-word;
}
dl.animeDetailList dd .tvScheListArea ul.tvScheWeekly .tvScheTtlSub {
	display:table-cell;
	width:28px;
	padding-right:5px;
	word-wrap:break-word;
}
dl.animeDetailList dd .tvScheListArea ul.tvScheWeekly .tvScheTime span,
dl.animeDetailList dd .tvScheListArea ul.tvScheWeekly .tvScheTtlSub span {
	color:#0044cc;
	text-decoration:underline;
	cursor: pointer;
}
dl.animeDetailList dd .tvScheListArea ul.tvScheWeekly .tvScheStation {
	display:table-cell;
	width:114px;
	padding-right:5px;
	word-wrap:break-word;
}
dl.animeDetailList dd .tvScheListArea ul.tvScheWeekly .tvScheDetailTag {
	display:table-cell;
	width:52px;
	word-wrap:break-word;
	vertical-align:top;
	line-height:1;
}

.grayout{
	background:#000;
	width: 100%;
	height:100%;
	z-index: 9900;
	position: absolute;
	top: 0px;
	left: 0px;
	-moz-opacity: 0.6;
	opacity: 0.6;
	-ms-filter: "alpha(opacity=60)"; /* IE8 */
	cursor:pointer;
	zoom:1;
}
.overView {
	display:none;
}
.overView .overViewContent{
	width: 720px;
	background:#b8b8b8;
	padding:10px;
	position: absolute;
	z-index: 9901;
	left: 50%;
	top: 12em;
	text-align: left;
	margin-top:0;
	margin-left:-370px;
}
.overViewContentBtm{
	width: 720px;
	background:#fff;
	padding:0 0 10px;
	border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    -ms-border-radius: 4px 4px 4px 4px;
    -o-border-radius: 4px 4px 4px 4px;
    box-shadow: 0 -2px 0 #b2b2b2 inset;
    -moz-box-shadow: 0 -2px 0 #b2b2b2;
    -webkit-box-shadow: 0 -2px 0 #b2b2b2;
    -ms-box-shadow: 0 -2px 0 #b2b2b2;
    -o-box-shadow: 0 -2px 0 #b2b2b2;
}
.overViewContentInner{
	width: 720px;
	background:url(../images/common/modal_header.png?1436415427) no-repeat left top;
	padding:36px 0 0;
}
.overView .modalClose {
	position:absolute;
	right:19px;
	top:19px;
	cursor:pointer;
}

.overView .tvScheDetailBox {
	width:666px;
	padding:20px 27px 0;
}
.overView .tvScheDetailBox h2 {
	border-left:5px solid #d54137;
	margin:0 0 10px;
	padding:2px 0 1px 5px;
	font-size:108%;
	font-weight:bold;
	line-height:1.3
}
.overView .tvScheDetailBox h2 span.logoGguide02 {
	margin-left:10px;
	display:inline-block;
	vertical-align:top;
}
.overView .tvScheDetailBox .tvScheDetailL {
	width:406px;
	float:left;
	margin-right:10px;
}

.overView .tvScheDetailBox .tvScheDetailImg {
	width:250px;
	float:left;
	margin:0 0 20px 20px;
	float:right;
	position:relative;
}
.overView .tvScheDetailBox .tvScheDetailImg .la {
	position:absolute;
	left:10px;
	top:0;
	bottom:0;
	margin:auto;
	background:url(../images/common/pagenation_arrow.png?1436415427) no-repeat 0 0;
	width:14px;
	height:13px;
	display:none;
}
.overView .tvScheDetailBox .tvScheDetailImg .ra {
	position:absolute;
	right:10px;
	top:0;bottom:0;
	margin:auto;
	background:url(../images/common/pagenation_arrow.png?1436415427) no-repeat 0 -63px;
	width:14px;
	height:13px;
	display:none;
}
.overView .tvScheDetailBox .tvScheDetailImg .l {
	position:absolute;
	left:0;
	top:0;
	width:50%;
	height:100%;
	cursor:pointer;
	/* for IE */
	background-color:white;
	filter:alpha(opacity=0);
	opacity:0;
}
.overView .tvScheDetailBox .tvScheDetailImg .r {
	position:absolute;
	right:0;top:0;
	width:50%;
	height:100%;
	cursor:pointer;
	/* for IE */
	background-color:white;
	filter:alpha(opacity=0);
	opacity:0;
}

.overView .tvScheDetailBox dl.tvScheDetailList {
	margin-bottom:20px;
}
.overView .tvScheDetailBox dl.tvScheDetailList dt {
	margin-bottom:7px;
	line-height:1.3;
}
.overView .tvScheDetailBox dl.tvScheDetailList dt span {
	background:#e4e4e4;
	padding:2px 6px;
	font-size:100%;
}
.overView .tvScheDetailBox dl.tvScheDetailList dd {
	font-size:100%;
	line-height:1.6;
	word-wrap:break-word;
}
.overView .tvScheDetailBox dl#detailStaff dd ul {
	width:406px;
}
.overView .tvScheDetailBox dl#detailStaff dd ul li {
	width:193px;
	float:left;
	margin:0 10px 2px 0;
	word-wrap:break-word;
}
.overView .tvScheDetailBox dl#detailMusic dd ul,
.overView .tvScheDetailBox dl#detailCast dd ul,
.overView .tvScheDetailBox dl#detailProgram dd ul,
.overView .tvScheDetailBox dl#detailLink dd ul {
	width:666px;
}
.overView .tvScheDetailBox dl#detailMusic dd ul li,
.overView .tvScheDetailBox dl#detailLink dd ul li {
	margin:0 10px 2px 0;
	word-wrap:break-word;
}
.overView .tvScheDetailBox dl#detailCast dd ul li,
.overView .tvScheDetailBox dl#detailProgram dd ul li {
	width:323px;
	float:left;
	margin:0 10px 2px 0;
	word-wrap:break-word;
}
.overView .animeCopyright {
	margin:0 27px;
	font-size:85%;
	color:#666666;
}
.overView .tvScheBtn{
	display: inline-block;
	margin-left: 5px;
}
.overView .tvScheBtn li{
	display: inline-block;
	width: 62px;
	height: 32px;
	margin:0;
	padding:0;
	background:none;
	vertical-align:middle;
	font-size: 10%;
	padding-left: 1px;
}
.overView .tvScheBtn li span,
.overView .tvScheBtn li a {
	display:block;
	position:relative;
	overflow:hidden;
	height: 32px;
}
.overView .tvScheBtn li span img,
.overView .tvScheBtn li a img {
	display:block;
	position:absolute;
	top:0;
	left:0;
}
.overView .tvScheBtn li a:hover img {
	top:-32px;
}
.overView .tvScheBtn li span img ,
.overView .tvScheBtn li.btnActive a img ,
.overView .tvScheBtn li.btnActive a:hover img {
	top:-64px;
}

.overView .tvScheBtn li.conCheckin a{
    display:block;
    position:relative;
    width:62px;
    height:32px;
    overflow:hidden;
}
.overView .tvScheBtn li.conCheckin img{
    display:block;
    position:absolute;
    top:0;
    left:0;
    width:62px;
    height:96px;
    background:transparent url(../images/common/btn_checkin05.png?1472453983) no-repeat left top;
}
.overView .tvScheBtn li.conCheckin span.btnActive{
	display:block;
    width:62px;
    height:32px;
	float:none;
}
.overView .tvScheBtn li.conCheckin span.btnActive img{
	top:-64px;
}
.overView .tvScheBtn li.conCheckin .checkInCount{
	display:none;
}

.articleInner .animeDetailBox dl#detailStaff dd ul {
	width:406px;
}
.articleInner .animeDetailBox dl#detailStaff dd ul li {
	width:406px;
	float:left;
	margin:0 10px 2px 0;
	word-wrap:break-word;
}
.articleInner .animeDetailBox dl#detailMusic dd ul,
.articleInner .animeDetailBox dl#detailCast dd ul,
.articleInner .animeDetailBox dl#detailProgram dd ul,
.articleInner .animeDetailBox dl#detailLink dd ul {
	width:666px;
}
.articleInner .animeDetailBox dl#detailMusic dd ul li,
.articleInner .animeDetailBox dl#detailLink dd ul li {
	margin:0 10px 2px 0;
	word-wrap:break-word;
}
.articleInner .animeDetailBox dl#detailCast dd ul li,
.articleInner .animeDetailBox dl#detailProgram dd ul li {
	width:323px;
	float:left;
	margin:0 10px 2px 0;
	word-wrap:break-word;
}

.articleInner .animeDetailBox dl.animeDetailList dt span.programCalBtn{
	display:inline-block;
	width: 105px;
	height: 22px;
	margin:0 0 0 10px;
	padding:0;
	background:none;
	line-height:1;
	vertical-align:middle;
}
.articleInner ul.ovaDetailInfo span.theaterReviewBtn{
	position:absolute;
	top:0;
	right:0;
	display:inline-block;
	width: 187px;
	height: 22px;
	margin:0 5px 0 2px;
	padding:0;
	background:none;
	line-height:1;
	vertical-align:middle;
}
.articleInner .animeDetailBox dl.animeDetailList dt .programCalBtn a,
.articleInner ul.ovaDetailInfo span.theaterReviewBtn a {
	display:block;
	position:relative;
	overflow:hidden;
	cursor:pointer;
	height: 22px;
}
.articleInner .animeDetailBox dl.animeDetailList dt .programCalBtn a img,
.articleInner ul.ovaDetailInfo span.theaterReviewBtn a img {
	display:block;
	position:absolute;
	top:0;
	left:0;
}
.articleInner .animeDetailBox dl.animeDetailList dt .programCalBtn a:hover img,
.articleInner ul.ovaDetailInfo span.theaterReviewBtn a:hover img {
	top:-122px;
}

.articleInner .linkMoreArea{
	text-align:right;
	margin:7px 0 20px;
}

.detail2ColInner {
	width:666px;
	margin-bottom:25px;
}
.detail2ColInner .article2ColL,
.detail2ColInner .article2ColR {
	width:323px;
	float:left;
	border:2px solid #d9d9d9;
	padding:0 0 8px;
}
.detail2ColInner .article2ColL {
	margin-right:12px;
}
.detail2ColInner .article2ColCon {
	width:305px;
	padding:0 8px;
}
.detail2ColInner .headArea {
	background:none;
	margin-bottom:10px;
	padding:0 8px;
}
.detail2ColInner .headAreaInner {
	border-bottom:1px solid #d54137;
	padding:8px 0 3px;
}
.detail2ColInner .headArea h2 {
	padding:3px 0;
	font-size:100%;
	font-weight:normal;
	line-height:1.2;
}
.detail2ColInner .headArea h2.ttlProgram {
	float:left;
	width:70%;
}
.detail2ColInner .headArea .selectMenu {
	float:right;
	width:28%;
	position:inherit;
	width:79px;
	height:20px;
    background: none;
	margin:0;
	padding:0;
}
.detail2ColInner .headArea .selectMenu select {
	border:1px solid #d0d0d0;
}

.detail2ColInner ul.conProgramList li,
.detail2ColInner ul.conEventList li {
    width: 305px;
	margin-bottom:8px;
	padding-bottom:8px;
	border-bottom:1px dotted #c7c7c7;
	line-height:1.3;
}
.detail2ColInner ul.conProgramList li .conProgramBtm,
.detail2ColInner ul.conEventList li .conEventBtm {
	margin-top:5px;
}
.detail2ColInner ul.conProgramList li .conProgramDate,
.detail2ColInner ul.conEventList li .conEventDate {
	float:left;
	width:97px;
	font-size:93%;
	padding-right:3px;
}
.detail2ColInner ul.conProgramList li .conProgramR,
.detail2ColInner ul.conEventList li .conEventR {
	float:left;
	width:205px;
}
.detail2ColInner ul.conProgramList li .conProgramTtl,
.detail2ColInner ul.conEventList li .conEventTtl {
	margin-right:8px;
	word-wrap:break-word;
}
.detail2ColInner ul.conProgramList li .conProgramTtl a,
.detail2ColInner ul.conEventList li .conEventTtl a {
	margin-right:5px;
}
.detail2ColInner ul.conProgramList li .conProgramTag img,
.detail2ColInner ul.conEventList li .conEventTag img {
	vertical-align:middle;
}
.detail2ColInner ul.conProgramList li .conCheckin,
.detail2ColInner ul.conEventList li .conCheckin {
	float:right;
	vertical-align:middle;
	line-height:1;
}

.detail2ColInner .articleCol {
	width:662px;
	border:2px solid #d9d9d9;
	padding:0 0 8px;
}
.detail2ColInner .articleColCon {
	width:646px;
	padding:0 8px;
}
.detail2ColInner .articleCol ul.conEventList li {
    width: 646px;
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px dotted #c7c7c7;
	line-height:1.3;
}
.detail2ColInner .articleCol ul.conEventList li .conEventTtl {
	float:left;
	width:310px;
	margin-right:8px;
}
.detail2ColInner .articleCol ul.conEventList li .conEventTime {
	float:left;
	width:80px;
	margin-right:8px;
}
.detail2ColInner .articleCol ul.conEventList li .conEventR {
	width:546px;
	float:left;
}
.detail2ColInner .articleCol ul.conEventList li .conEventTtl {
	float:left;
	width:400px;
	margin-right:8px;
	word-wrap:break-word;
}

.detail2ColInner .articleCol ul.conEventList li .conEventDate {
	float:left;
	width:97px;
	font-size:93%;
	padding-right:3px;
}
.detail2ColInner .articleCol ul.conEventList li .conEventTime {
	font-size:106%;
}
.detail2ColInner .articleCol ul.conEventList li .conEventPlace,
.detail2ColInner .articleCol ul.conEventList li .conEventCast {
    width: 546px;
	margin-top:5px;
	line-height:1.3;
	word-wrap:break-word;
}
.detail2ColInner .article2ColCon .commentHit0,
.detail2ColInner .articleColCon .commentHit0 {
	padding:50px 15px;
	text-align:center;
	font-size:100%;
	font-weight:bold;
	line-height:1.5;
	margin-bottom:8px;
	border-bottom:1px dotted #c7c7c7;
}

.articleInner .animeCopyright {
	font-size:85%;
	color:#666666;
}

.articleInner #ovaSche {
	margin-top:20px;
}

.tabDetail {
	width:666px;
	padding-left:9px;
}
.tabDetail li {
	float: left;
	background: url(../images/common/tab_bg02.png?1436415427) no-repeat -108px 0;
	width:96px;
	height:15px;
	margin-right:2px;
    padding: 10px 5px;
    list-style: none;
    cursor: pointer;
	text-align:center;
	font-size:100%;
}
.tabDetail li.select {
    background: url(../images/common/tab_bg02.png?1436415427) no-repeat 0 0;
	color:#4988b8;
}
.tabDetail li a {
	color:#333;
	text-decoration:none;
}
.tabDetail li.select a {
	color:#4988b8;
}
.animeDetailWrap {
    width: 666px;
    background: #fff;
	border-top:1px solid #dedede;
	margin-top:-1px;
	padding:0;
}

.articleInner .detailNewsBox {
	width:666px;
	margin-top:20px;
}
.articleInner .detailNewsBox ul li {
	width:666px;
	margin:0 0 10px;
	padding:0 0 10px;
	border-bottom:1px dotted #c7c7c7;
}
.articleInner .detailNewsBox ul li.end {
	padding: 0;
	margin: 0;
	border-bottom:0 none;
}
.articleInner .detailNewsBox li .newsBoxL {
	width:120px;
	float:left;
	margin-right:15px;
}
.articleInner .detailNewsBox li .newsBoxR {
	width:531px;
	float:left;
}
.articleInner .detailNewsBox li .newsBoxTtl {
	margin-bottom:5px;
	word-wrap:break-word;
}
.articleInner .detailNewsBox li .newsBoxTtl a {
	font-size:131%;
	font-weight:bold;
	line-height:1.3;
}
.articleInner .detailNewsBox li .newsBoxDate {
	font-size:85%;
	margin-bottom:18px;
}
.articleInner .detailNewsBox li .newsBoxText {
	font-size:100%;
	line-height:1.7;
	word-wrap:break-word;
}

.pageInfoArea {
	width:666px;
	margin-bottom:10px;
	font-size: 100%;
	line-height: 1.4;
}
.pageInfoArea p.found {
	margin-bottom:10px;
	padding-left: 15px;
	text-align:right;
}
.pageInfoArea p b {
	font-weight: bold;
}
.pageInfoArea .pagination {
	background-color: #FFF;
	font-size: 100%;
	line-height: 34px;
	text-align: center;
	color:#999999;
}
.pageInfoArea .pagination em,
.pageInfoArea .pagination span,
.pagination a {
	display: inline-block;
	width: 34px;
	border: 1px solid #dcdcdc;
	margin-right: 5px;
	background-color: #FFF;
	text-align: center;
}
.pagination a,
.pageInfoArea .pagination a.previous_page span,
.pageInfoArea .pagination a.next_page span {
	text-decoration:underline;
}
.pageInfoArea .pagination a:hover,
.pageInfoArea .pagination a:active {
	border-color: #76abd4;
	color: #76abd4;
	background-color: #FFF;
}

.pageInfoArea .pagination .previous_page,
.pageInfoArea .pagination .next_page {
	width: 63px;
	border: 1px solid #dcdcdc;
	background-color: #FFF !important;
}
.pageInfoArea .pagination .prev_page span {
	background:url(../images/common/pagenation_arrow.png?1436415427) no-repeat 4px 10px;
	border:none;
	padding-left:21px;
}
.pageInfoArea .pagination .next_page span {
	background:url(../images/common/pagenation_arrow.png?1436415427) no-repeat right -53px;
	border:none;
	padding-right:17px;
}
.pageInfoArea .pagination .next_page {
	margin-right: 0;
}
.pageInfoArea .pagination .current {
	font-weight: bold;
	background-color: #e8f5ff;
	border:1px solid #76abd4;
	color: #76abd4;
}
.pageInfoArea .pagination .previous_page.disabled,
.pageInfoArea .pagination .next_page.disabled {
	color: #999999;
	border: none;
}
.pageInfoArea .pagination span.disabled {
	color: #999999;
	border: 1px solid #efefef;
	background-color: #efefef;
}

#mainContentsWide .articleInner .animeSeasonContainer {
	width:982px;
	margin:20px 0 30px;
	padding:0;
}
#mainContentsWide .animeSeasonContainer h2 {
	border-left:5px solid #d54137;
	margin-bottom:20px;
	padding:3px 0 1px 5px;
	font-size:108%;
	font-weight:bold;
	line-height:1.2;
}
#mainContentsWide .animeSeasonContainer h2 span.programCalBtn{
	display:inline-block;
	width: 105px;
	height: 22px;
	margin:0 0 0 10px;
	padding:0;
	background:none;
	line-height:1;
	vertical-align:middle;
}
#mainContentsWide .animeSeasonContainer h2 .programCalBtn a {
	display:block;
	position:relative;
	overflow:hidden;
	cursor:pointer;
	height: 22px;
}
#mainContentsWide .animeSeasonContainer h2 .programCalBtn a img {
	display:block;
	position:absolute;
	top:0;
	left:0;
}
#mainContentsWide .animeSeasonContainer h2 .programCalBtn a:hover img {
	top:-122px;
}

#mainContentsWide .animeSeasonContainer .animeSeasonItemWrapper {
	width:982px;
	margin-bottom:15px;
	padding-bottom:15px;
	border-bottom:1px dotted #c7c7c7;
}
#mainContentsWide .animeSeasonContainer .animeSeasonItemBox04,
#mainContentsWide .animeSeasonContainer .animeSeasonItemBox03,
#mainContentsWide .animeSeasonContainer .animeSeasonItemBox02,
#mainContentsWide .animeSeasonContainer .animeSeasonItemBox01 {
	width:982px;
	background-image: url(../images/anime/season_list_bg.png?1436415427);
	background-repeat: repeat-y;
}
#mainContentsWide .animeSeasonContainer .animeSeasonItemBox04,
#mainContentsWide .animeSeasonContainer .animeSeasonItemBox03 {
	background-position: 0 0;
}
#mainContentsWide .animeSeasonContainer .animeSeasonItemBox02 {
	background-position: -250px 0;
}
#mainContentsWide .animeSeasonContainer .animeSeasonItemBox01 {
	background-position: -500px 0;
}
#mainContentsWide .animeSeasonContainer .animeSeasonBox {
	width:230px;
	float:left;
	margin-right:20px;
}
#mainContentsWide .animeSeasonContainer .animeBoxEnd {
	margin-right:0;
}
#mainContentsWide .animeSeasonContainer .seasonBoxImg {
	width:230px;
	margin-bottom:15px;
	text-align:center;
}
#mainContentsWide .animeSeasonContainer .seasonBoxImg img {
	margin-bottom:5px;
}
#mainContentsWide .animeSeasonContainer .seasonBoxImg .seasonAnimeTtl {
	line-height:1.3;
	word-wrap:break-word;
}
#mainContentsWide .animeSeasonContainer .seasonBoxImg .seasonAnimeTtl a {
	font-weight:bold;
}
#mainContentsWide .animeSeasonContainer dl.seasonAnimeDetail dt {
	display:inline-block;
	background:#e4e4e4;
	margin:0 0 3px;
	padding:4px 8px 2px;
	font-size:85%;
	line-height:1.3;
}
#mainContentsWide .animeSeasonContainer dl.seasonAnimeDetail dd {
	margin:0 0 8px;
	font-size:93%;
	word-wrap:break-word;
}
#mainContentsWide .animeSeasonContainer .conCheckin {
	margin-left:0;
}


#mainContentsWide .articleContainer .headArea h1.headSeasonTtlL {
	float:left;
	width:27%;
}
#mainContentsWide .articleContainer .headArea .selectMenuArea {
	float:left;
	width:57%;
	padding:2px 0 0;
}
#mainContentsWide .articleContainer .headArea .selectMenuArea ul {
	width:100%;
}
#mainContentsWide .articleContainer .headArea .selectMenuArea ul li {
	float:left;
	background: url(../images/common/vline_dot.png?1436415427) repeat-y right top;
	margin-right:18px;
	padding-right:18px;
	line-height:1.2;
	word-wrap:break-word;
}
#mainContentsWide .articleContainer .headArea .selectMenuArea ul li.selectMenuEnd {
	background: none;
	margin-right:0;
	padding-right:0;
}
#mainContentsWide .articleContainer .headArea .selectMenuArea ul li span {
	font-size:108%;
}
#mainContentsWide .articleContainer .headArea .selectMenuArea select {
	border:1px solid #d0d0d0;
	font-size:108%;
	font-family: "メイリオ", "ヒラギノ角ゴ Pro W3", "MS PGothic", "MS UI Gothic", Helvetica, Arial, sans-serif;	color:#333;
}

#mainContentsWide .animeSeasonLink {
	width:982px;
	margin:0 0 25px;
	padding:12px 9px 5px;
	background-color: #fff;
	border:1px solid #dedede;
}
#mainContentsWide .animeSeasonLink h2 {
	border-left:5px solid #d54137;
	margin-bottom:10px;
	padding:3px 0 1px 5px;
	font-size:108%;
	font-weight:bold;
	line-height:1.2;
}
#mainContentsWide .animeSeasonLink ul li {
	width:235px;
	float:left;
	margin:0 10px 8px 0;
	line-height:1.4;
}

/*tabTvSche*/
.tabAnime {
	margin: -10px 0 0;
	width:666px;
	padding-left:9px;
	background: url(../images/common/tab_bg.png?1472453983) repeat-x 0 bottom;
}
.tabAnime li {
	float: left;
	background: url(../images/common/tab_bg03.png?1436415427) no-repeat -130px 0;
	width:118px;
	height:15px;
	margin-right:2px;
    padding: 10px 5px;
    list-style: none;
    cursor: pointer;
	text-align:center;
	font-size:100%;
}
.tabAnime li.select {
    background: url(../images/common/tab_bg03.png?1436415427) no-repeat 0 0;
	color:#4988b8;
}
.tabAnime li a {
	color:#333;
	text-decoration:none;
}
.tabAnime li.select a {
	color:#4988b8;
}
